artdaq - Feature #20341

write data files directly from event builders
07/18/2018 09:58 AM - Kurt Biery

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Experiment: -

Start date:
Due date:

% Done:

Estimated time:

Co-Assignees:

07/18/2018

0%
0.00 hour

Description

John has made good progress in this area, and we need to roll it out.

History

#1 - 07/18/2018 09:58 AM - Kurt Biery

John has a demo system that tests this.
#2 - 07/18/2018 10:00 AM - Kurt Biery
the develop branch of DAQinterface
BRs -> EBs -> disk

-> Dispatcher

seen on woof

needs to be deployed at protoDUNE

#3 - 07/18/2018 11:44 AM - Kurt Biery
- Priority changed from Normal to High

#4 - 07/23/2018 03:48 PM - Ron Rechenmacher

- Subject changed from write date files directly from event builders to write data files directly from event builders

#5 - 07/24/2018 12:45 PM - Kurt Biery

- Status changed from New to Resolved

This has been rolled out to protoDUNE.

There are likely some simple_test_configs that we should develop to test this functionality going forward.
